/**
 * This support file is used to style the WYSIWYG editor in the CMS
 */
body.mceContentBody {
  background: url("/themes/tac/images/pagebg-texture.jpg") repeat center top scroll #977d5d;
  font-family: 'Edmondsans', Helvetica, Arial, sans-serif;
  font-size: 18px;
  color: #FFF;
  text-shadow: -1px 1px 0 rgba(0, 0, 0, 0.5);
  -webkit-font-smoothing: antialiased;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  color: #FFF;
  margin: 1em 0 0.6em;
}

h1 {
  font-size: 2.2em;
}

h2 {
  font-size: 1.8em;
}

h3 {
  font-size: 1.5em;
}

h4 {
  font-size: 1.25em;
}

h5 {
  font-family: 'Edmondsans Bold', Helvetica, Arial, sans-serif;
  font-size: 1em;
}

h6 {
  font-size: 1em;
}

p {
  margin: 0 0 1em;
}

strong {
  font-family: 'Edmondsans Bold', Helvetica, Arial, sans-serif;
}
